Table of Contents

## Name

batch_rubber_sheet - warp a set of images with a rubber-sheet transformation

## Synopsis

batch_rubber_sheet matrix image1 image2 ...

## Description

The first argument specifies a file containing the transformation, subsequent arguments are image files to be transformed. The transformed image is written to a new file, named as the old file, but with "rsc_" prepended to the file name.

For example:

batch_rubber_sheet lens.mat fred.jpg jim.png

will read a transform from the file lens.mat and apply it to fred.jpg and jim.png, writing files rsc_fred.jpg and rsc_jim.png.

## Return Value

returns 0 on success and non-zero on error.

## See Also

The "Image=>Rubber" menu in nip.

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also